package cz.utb.tadis.map.model;

public class TemporaryTokenResponse {

    private String token;

    public TemporaryTokenResponse() {
    }

    public TemporaryTokenResponse(String token) {
        this.token = token;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
